%!TEX root=../../thesis.tex
%!TEX file=content/introduction/cable-based-mechanisms.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Cable-Based Mechanisms}\label{sec:introduction:cable-based-mechanisms}

Cable-based mechanisms are some of the oldest mechanical mechanisms used as cables, or other cable-like objects like wires, ropes, are known to humanity for thousands of years.
Men have used cables in tying logs of wood together to form walls, roofs, or even rafts, to tie breeding animal and prevent them from escaping, for lifting or mooring objects, and eventually also to form traps.
Cables were an easy to produce, simple, yet versatile, object with many designated purposes.
Even in modern days, cables clearly distinguish themselves from any other mechanical device for mooring, lifting, fixing, or supporting: cables can be extremely light weight while still being able to sustain tremendous magnitudes of force when being pulled~(see~\cref{tbl:introduction:cable-based-mechanisms:material-comparisons} for a brief overview of some material properties like the yield strengths).
Unfortunately, this highlights the biggest flaw of cables: they can only exert tensile forces \textIe they can only be used in a pulling configuration but pushing with cables is impossible\footnote{%
For matter of clarification: it is possible to push using cables, however, such cables have other shortcomings such as high density making them less serviceable in \caros.
%, however, such cables are more generally referred to as ropes\textemdash thick, heavy, layerd cables.
A cable, as used in \caros, has too little resistive capabilities and will rather give way then transmit compressive forces.
}.
Nonetheless, cables are found in many applications till this date due to their advantage of a high density-to-yield strength ratio.
One of the most commonly known cable-based mechanism are by far building cranes, with the technique being in use for many centuries\textemdash even in ancient Egypt, crane-like mechanisms were used during construction of buildings.
But also in marine and naval engineering, cables are used either as active or passive towing or mooring device since they can withstand large tensile forces and tensile impact while being light weight and easy to store.

\begin{table}[tbp]
  \centering
  \smaller[1]
  \caption{%
    Comparison of different material yield strengths and unit densities.%
  }
  \label{tbl:introduction:cable-based-mechanisms:material-comparisons}
  \input{tables/material-properties-comparison}
\end{table}

Due to the fact that cables can only exert tensile forces, it is impossible to revert a motion induced by a single cable using the same cable.
As such, any mechanical system that requires both a forward and backward motion\textemdash for this matter it is not important to pay special attention to linear, planar, or spatial motion\textemdash two cables are needed that are configured in an agonist-antagonist configuration.
A simple example for this type of configuration can be, again, found in the human body: any muscular tissue can only create tensile forces during contraction; during relaxation, no compressive forces are created.
As such, to every muscle there is another muscle creating tensile forces in the other direction \textEg the biceps brachii muscle and triceps brachii muscle.
Without either of these muscles, our elbow could only flex or extend.
The same concept is used in any cable-based rehabilitation device, in surgical apparatus.
Even building cranes use this principle to lower the payload\textemdash except here the antagonistic cable is not physically present, but it is merely the gravitational forces acting on the payload that cause an antagonistic response.

Surgical or medical devices are, most likely, the most common representatives of technical cable-based mechanisms.
Not only are cables being used in surgical devices due to their high payload-to-tensile strength ratio, but also because they allow for placing the actuating devices\textemdash a motor\textemdash at a location remote to where the tip of the surgical device is located.
This allows to keep the environment clean and sterile and as such enables this technology to be used in minimal invasive surgery.
The most well-known minimal invasive surgical device is the da Vinci Robotic Assisted Surgical System~\autocite{n/a}.
